@charset "utf-8";


body {
	text-align: center;
	background: #000;
	min-width: 1180px;
}


.end {
	margin:0;
}

#wrapper {
	text-align: left;
}

#main {
	padding-bottom: 128px;
}

.inner {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
}


#sidebar {
	width:320px;
	min-height: 1000px;
	float: right;
	background: url(../images/hr_red2.png) no-repeat;
	padding-top: 24px;
}


#main_column {
	float: left;
	width: 680px;
	background: url(../images/hr_white.png) no-repeat;
	padding-top: 24px;
}
